Subject: Re: Artificial Corn?? (Fake Maize??)

From: [email-masked]
Date: 23 Sep 1995 20:01:52 GMT

In article <[email-masked]>, "Ralph D. Arnold" <[email-masked]> writes:
>Needed: information on the chemical compounds found within the developing
>corn kernals on a cob (prior to harvesting).  I wish to experiment with a
>fungal pest that feeds on news corn.  In order to proceed year-round, I'll
>need to 'fool' the fungus into believing the medium it is consuming is
>corn kernals.  Any ideas?
>ATCC lists its' Ustilago medium as containing 10 grams Glucose, 3 grams 
>Yeast, and 1 gram Beef Extract.  Will this enable sporulation?
>
>Thanks!
>

TRy contacting ATTRA....appropriate technology transfer to rural areas in 
Fayattville, Arkansas....they have an 800 number, but it escapes me.